body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #c4bfa4;
	margin: 0;
	padding: 0;
	/*text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}

a {
	outline: none;
}

.buttonSub {
	border: 1px solid #b2b2b2;
	background-color: #ffffff;
	/*padding: 5px;*/
}

.heading {
	font: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #742824;
}

.copy {
	font: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #4a4a40;
	padding: 1px;
}

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.red {
	color: #742824;
}

.galleryTable td {
	padding: 5px;
}

.galleryThumb {
	/*padding: 5px;*/
	cursor: pointer;
}

.griffithTable td {
	padding: 5px;
}

.castTable td {
	padding: 5px;
}

.linkDiv {
	padding-top: 10px;
}

.link1 a {
	font: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #742824;
	text-decoration: none;
}
.link1 a:hover {
	color: #4a4a40;
}
.link1 a:active {
	/*outline: thin dotted;*/
}

.link2 a {
	font: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	font-size: 12px;
	color: #4a4a40;
	text-decoration: none;
}
.link2 a:hover {
	color: #4a4a40; /*#161616;*/
}
.link2 a:active {
	/*outline: thin dotted;*/
}

.link3 a {
	font: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #742824;
	text-decoration: none;
}
.link3 a:hover {
	color: #4a4a40;
}
.link3 a:active {
	/*outline: thin dotted;*/
}

.headerLink {
	padding-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.headerLink a {
	font: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #742824;
	text-decoration: none;
}
.headerLink a:hover {
	color: #742824;
}

.redNoUnderline {
	color: #990000;
}
.redNoUnderline a, a:hover, a:visited, a:active {
	text-decoration: none;
}

a#facebook, a#youtube {
  float: left;
  height: 28px;
  margin-left: 10px;
  width: 24px;
  text-indent: -9999px;
}
a#facebook {
  background: url(images/link-facebook.gif) no-repeat 50% 0;
  margin-left: 15px;
}
a#facebook:hover {
  background: url(images/link-facebook.gif) no-repeat 50% -28px;
}
a#youtube {
  background: url(images/link-youtube.gif) no-repeat 50% 0;
}
a#youtube:hover {
  background: url(images/link-youtube.gif) no-repeat 50% -28px;
}